Bug 1446756 - Msgid bug, the flag "supplements" is misspelled in a help text
Summary: Msgid bug, the flag "supplements" is misspelled in a help text
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf   
(Show other bugs)
Version: 26
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: rpm-software-management
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix, i18n, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 19:44 UTC by Göran Uddeborg
Modified: 2017-05-14 20:19 UTC (History)
4 users (show)

Fixed In Version: dnf-2.4.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-14 20:19:54 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2017-04-28 19:44:57 UTC
Description of problem:
Anders Jonsson reviewed my Swedish translation of dnf, and found the following error.  The flag "supplements" is misspelled in this message.

msgid ""
"No switch specified\n"
"usage: dnf repoquery [--whatrequires|--requires|--conflicts|--obsoletes|--"
"enhances|--suggest|--provides|--suplements|--recommends] [key] [--tree]\n"
"\n"
"description:\n"
"  For the given packages print a tree of the packages."

Comment 2 Fedora Update System 2017-05-11 08:59:32 UTC
dnf-2.4.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e0fa49ff81

Comment 3 Fedora Update System 2017-05-13 01:10:58 UTC
dnf-2.4.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e0fa49ff81

Comment 4 Fedora Update System 2017-05-14 20:19:54 UTC
dnf-2.4.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.